Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.20 veröffentlicht (27.02.19)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Firework
#1
Eine neue Erweiterung wurde veröffentlicht: Firework

Zitat:This Plugin is perfect for a new year's eve. It adds a little firework to your board. The plugin is compatible with all MyBB copies of version 1.4 and 1.6.

To install, just copy the files from the ZIP-archive into the right directory of your server and activate the Plugin in the admin control panel.

In the ZIP-file are language-packs for the languages english, deutsch_du and deutsch_sie
Zitieren
#2
Da hier keine Bildervorschau gibst.

ist das Feuerwerk wie so ähnlich bei Schneefall oder?

Danke Infos
Zitieren
#3
Installiere es und Du wirst es sehen.
Mit freundlichen Grüßen

MrBrechreiz
Zitieren
#4
@ MrBrechreiz

Danke und habe bereit getestet.

Für nächste Jahr ist dann leichter für mich hab den Zusatz Text eingebaut.

(Nur aktiveren + deaktivieren, keine weitere Einstellung erforderlich!
Zitieren
#5
echt schön gemacht.. danke dafür...
Zitieren
#6
so hab heute per Filezilla übertragen und es zeigt es an:
 unter Plugin zeigt es an:

Dieses Plugin ist nicht kompatibel mit MyBB 1.8.9



Obwohl ich im PHP Datei einegstellt!

    'compatibility' => '14*,16*.18*',


warum klappt es nicht?
Zitieren
#7
Probier mal
PHP-Code:
'compatibility' => '14*,16*,18*'
viele Grüße
Jockl
übersetzte und eigene Plugins
Zitieren
#8
Danke, Fehler war Punkt, es muss Komma sein..
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Firework MyBB.de Bot 3 443 14.04.2017, 00:50
Letzter Beitrag: MyBB.de Bot